body {
	font-family: Verdana;
	font-size: 12px;
	color: #626262;
	background-color: #FFFFFF;
	margin: 0; padding: 0;
}
.main_form {width: 250px; margin: 0px;}
input.mini {text-align: center;}
img {border: 0px;}
form {margin: 0px; padding: 0px;}
/*
input, select, textarea {
	background: #FFFFFF; 
	border: 1px solid #C8C8C8;
	color: #000000;
}
*/
input.button {color: #447784; font-size: 14px; font-weight: bold; border: 0}

h2 {font-size: 16px; color: #000000}

.logo_01 {background-image: url(/images/main_02.jpg); background-repeat: no-repeat; background-position: right}
table.logo_02 {background-image: url(/images/main_05.gif); background-repeat: repeat-x;}
table.logo_bg {background-image: url(/images/logo_bg.jpg); background-repeat: repeat-x; background-position: bottom; background-color: #E6BF00}
div.kreslo {
	background-image: url(/images/kreslo.png);
	background-repeat: no-repeat;
	width: 213px;
	height: 374px;
	position: absolute;
	right: 3%; top: 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/kreslo.png",sizingMethod=scale);
	//background: none; 
}
.logo_form {width: 160px; height: 200px; color: #272727; border: 1px solid #B3B9C3;}
.logo_form.end {
	width: 200px; 
}
.logo_bottom_01 {background-image: url(/images/main_09.jpg); background-repeat: no-repeat; background-position: left}
.logo_bottom_02 {background-color: #B76300}
.logo_bottom_03 {background-color: #F2F2CF; background-image: url(/images/main_10.gif); background-repeat: repeat-x}
.logo_inner_03 {background-color: #F2F2CF; background-image: url(/images/solo_17.gif); background-repeat: repeat-x;}
.logo_inner_04 {background-image: url(/images/solo_14.gif); background-repeat: repeat-x; background-position: bottom}
A.menu:link, A.menu:visited {color: blue ; text-decoration: none}
A.menu:active, A.menu:hover {color: blue ; text-decoration: none}



td.menu_01 {background-image: url(/images/menu_01.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #F88C00; font-size: 10px; font-weight: bold}
td.menu_02 {background-image: url(/images/menu_02.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #6DA500; font-size: 10px; font-weight: bold}
td.menu_03 {background-image: url(/images/menu_03.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #93A000; font-size: 10px; font-weight: bold}
td.menu_04 {background-image: url(/images/menu_04.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #959000; font-size: 10px; font-weight: bold}
td.menu_05 {background-image: url(/images/menu_05.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #986F00; font-size: 10px; font-weight: bold}
td.menu_06 {background-image: url(/images/menu_06.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #9A5300; font-size: 10px; font-weight: bold}
td.menu_07 {background-image: url(/images/menu_07.gif); background-repeat: no-repeat; color: #FFFCD2; background-color: #902500; font-size: 10px; font-weight: bold}

.phone_01 {font-family: Arial; font-size: 12px; color: #720606; font-weight: bold}
.phone_02 {font-family: Arial; font-size: 14px; color: #000000; padding-left: 6px;  font-weight: bold}

/* каталог */
div.cat_title {font-size: 14px; color: #000000; font-weight: bold}
div.cat_article {font-size: 9px; color: #898989}
td.image {padding: 0}
.price_old_2 {text-decoration: line-through; font-size: 16px; font-family: Arial; color: #545454; font-weight: bold}
.price_old {text-decoration: none; font-size: 12px; font-family: Arial; color: #545454; font-weight: bold}


table.price_bg {background-image: url(/images/price_bg.jpg); background-repeat: repeat-x;}
.price_left {background-image: url(/images/price_01.gif); background-repeat: no-repeat; background-position: left;}
.price_right {background-image: url(/images/price_02.gif); background-repeat: no-repeat; background-position: right;}
.price {color: #000000; font-family: Arial; font-size: 24px; font-weight: bold; padding: 4px 18px 4px 12px;}
.detail {font-size: 11px; padding-left: 15px;}
.det {vertical-align: middle; margin-right: 5px;}
.cat_description {padding: 10px 0 0px 0;}

A:link, A:visited {color: blue ; text-decoration: underline}
A:active, A:hover {color: blue ; text-decoration: none}


td.bottom_menu {background-color: #F2F2CF; padding: 20px; color: #437386; font-size: 11px;}
td.bottom_copy {background-color: #842F00; padding: 20px; color: #C78865; font-size: 11px;}

td.block {border-left: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; padding: 10px 10px 10px 40px;}


A.cart:link, A.cart:visited {color: #275877; text-decoration: none; font-size: 16px;}
A.cart:active, A.cart:hover {color: #275877; text-decoration: none; font-size: 16px;}

A.path:link, A.path:visited {color: #000000; text-decoration: none;}
A.path:active, A.path:hover {color: #000000; text-decoration: underline;}

A.cr:link, A.cr:visited {color: #C7AD65; text-decoration: none;}
A.cr:active, A.cr:hover {color: #C7AD65; text-decoration: underline;}


A.katalog:link, A.katalog:visited {color: black; text-decoration: none;}
A.katalog:active, A.katalog:hover {color: black; text-decoration: underline;}

table.tab_bg_01 {background-color: #F88C00; background-image: url(/images/tab_bg_01.jpg); background-repeat: no-repeat; background-position: right top}
table.tab_bg_02 {background-color: #6DA500; background-image: url(/images/tab_bg_02.jpg); background-repeat: no-repeat; background-position: right top}
table.tab_bg_03 {background-color: #93A000; background-image: url(/images/tab_bg_03.jpg); background-repeat: no-repeat; background-position: right top}
table.tab_bg_04 {background-color: #959000; background-image: url(/images/tab_bg_04.jpg); background-repeat: no-repeat; background-position: right top}
table.tab_bg_05 {background-color: #986F00; background-image: url(/images/tab_bg_05.jpg); background-repeat: no-repeat; background-position: right top}
table.tab_bg_06 {background-color: #9A5300; background-image: url(/images/tab_bg_06.jpg); background-repeat: no-repeat; background-position: right top}
table.tab_bg_07 {background-color: #902500; background-image: url(/images/tab_bg_07.jpg); background-repeat: no-repeat; background-position: right top}

div.line {background-color: #C3C3C3; min-height: 1px; max-height: 1px; margin: 14px 0 14px 0}

td.right_menu_01 {background-image: url(/images/right_menu_01.jpg); background-repeat: no-repeat; background-position: top left; border-left: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; padding: 10px 10px 10px 105px;}
td.right_menu_02 {background-image: url(/images/right_menu_03.jpg); background-repeat: no-repeat; background-position: top left; border-left: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; padding: 10px 10px 10px 110px;}
td.right_menu_03 {background-image: url(/images/right_menu_02.gif); background-repeat: no-repeat; background-position: top left; border-left: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; padding: 10px 10px 10px 100px;}
td.right_menu_04 {background-repeat: no-repeat; background-position: top left; border-left: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; padding: 10px 10px 10px 10px;}


A.sale:link, A.sale:visited {color: #663100; text-decoration: underline;}
A.sale:active, A.sale:hover {color: #663100; text-decoration: none;}

.select_fields select {
	
}

.cabinet {
}

a.aButton {
	background-color:#a7343e;
	border:1px double #CCC;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	line-height:30px;
	height:30px;
	text-align:center;
}
a:hover.aButton {
	background-color:#a70c1a;
}


h1 {color: #222222; font-size: 16px; font-weight: bold; margin-bottom: 10px; margin-top: 30px;}

.cat-filter{
	background-color: #eee;
	padding: 2px 10px;
}
.cat-filter span{
	margin-right: 15px;
}
.cat-sort{
	margin-top: 10px;
}
.cat-sort span{
	padding: 8px 5px;
	margin: 3px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.cat-sort span.active{
	background-color: #BEEBF1;
}
.cat-sort a{
	text-decoration: none;
 	display: inline-block;
	border-bottom: 1px dashed blue;
	color: blue;
}
.cat-sort a:hover{
	border-bottom: none;
}